{
   "CellLoadCaseName" : "XÏòµØÕð",
   "ComponentIndex" : 5,
   "ForceType" : 0,
   "InterforceAdjusted" : 0,
   "InterforceAmplitude" : 1,
   "ModelType" : 0,
   "ShowBeamInterforce" : 1,
   "ShowBraceInterforce" : 1,
   "ShowColuIntreforce" : 1,
   "ShowLocalCoor" : 0,
   "ShowSubWallInterforce" : 1,
   "ShowTransWallInterforce" : 0,
   "ShowTrussInterforce" : 1,
   "ShowWBeamInterforce" : 1,
   "ShowWColuInterforce" : 1,
   "version" : "2022.12.09"
}
